
/* Timeline */
.timeline {
  border-left: 4px solid #4298C3;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  background: rgba(255, 255, 255, 0.03);

  font-family: 'Source Sans Pro', sans-serif;
  margin: 50px auto;
  letter-spacing: 0.5px;
  position: relative;
  line-height: 1.4em;
  font-size: 1.03em;
  padding: 50px;
  list-style: none;
  text-align: left;
  font-weight: 100;
      margin-left: 150px;
}
.timeline h1,
.timeline h2,
.timeline h3 {
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1.5px;
  font-weight: 100;
  font-size: 1.4em;
      display: inline-block;
}
.timeline .event {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.1);
  padding-bottom: 25px;
  margin-bottom: 50px;
  position: relative;
}
.timeline .event:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border: none;
}
.timeline .event:before,
.timeline .event:after {
  position: absolute;
  display: block;
  top: 0;
}
.timeline .event:before {
  left: -217.5px;
  color: rgba(255, 255, 255, 0.4);
  content: attr(data-date);
  text-align: right;
  font-weight: 100;
  font-size: 0.9em;
  min-width: 120px;
}
.timeline .event:after {
  box-shadow: 0 0 0 4px #4298c3;
  left: -57.85px;
  background: #313534;
  border-radius: 50%;
  height: 11px;
  width: 11px;
  content: "";
  top: 5px;
}
.timeline .date {position: absolute;
    margin-left: -162px;}
.event-user-changed {color:#9e9e9e;}

.event h3 span {    font-size: 12px;
    margin-top: -10px;
    color: #ccc;
    display: block;
    float: right;
    margin-left: 12px;}
.event h3 span.active {color:#4CAF50 }

.event-user-changed b {color:#797171}
.event .info {    display: flex;    margin: 15px 0 15px;}
.event .info div{margin-right: 30px;font-size: 12px;}
.event .info .tl-info-title{display:block;color: #2f2f2f;font-size: 12px;}
.event .info .tl-user{}
.time-line-first-item{    width: 37px;
    height: 100px;
    background: #fafafa;
    margin-top: -100px;
    margin-left: 129px;
    z-index: 1;
    position: relative;}